ID = 'STROOP_EEG11Noise'
save_path = '/scratch/lehr2/DMC/STROOP_EEG11Noise/'
congruent_data = [269, 0.88486842105263153, 429.83081340789795, 528.4577488899231, 595.9376692771912, 679.6736836433411, 929.4539093971252, 20, 0.065789473684210523, 438.7634485960006, 507.2839856147766, 696.0379183292389, 762.7008259296417, 914.373564720154]
incongruent_data = [266, 0.875, 462.59911358356476, 567.3809051513672, 645.5455720424652, 713.0615413188934, 923.3786761760712, 20, 0.065789473684210523, 507.9209983348847, 753.8809537887573, 970.9060788154601, 1092.324793338776, 1212.2947692871098]